# This file has been generated by: tools/roll-prebuilts v29.0
TRACEBOX_MANIFEST = [{
    'arch':
        'mac-amd64',
    'file_name':
        'tracebox',
    'file_size':
        1415504,
    'url':
        'https://commondatastorage.googleapis.com/perfetto-luci-artifacts/v29.0/mac-amd64/tracebox',
    'sha256':
        '430cdd9611546230546442b364535b7de28c09f2d377d0f0470ddf431dc242b8',
    'platform':
        'darwin',
    'machine': ['x86_64']
}, {
    'arch':
        'mac-arm64',
    'file_name':
        'tracebox',
    'file_size':
        1309048,
    'url':
        'https://commondatastorage.googleapis.com/perfetto-luci-artifacts/v29.0/mac-arm64/tracebox',
    'sha256':
        'f1c1b9216a3decb82585a1389de502b3b83e8bef86d66faf1a9520145b75c778',
    'platform':
        'darwin',
    'machine': ['arm64']
}, {
    'arch':
        'linux-amd64',
    'file_name':
        'tracebox',
    'file_size':
        2303576,
    'url':
        'https://commondatastorage.googleapis.com/perfetto-luci-artifacts/v29.0/linux-amd64/tracebox',
    'sha256':
        '7a2fd1dec3781547c69ae262502f986c08b94e4c2512658bc6010387d5768f88',
    'platform':
        'linux',
    'machine': ['x86_64']
}, {
    'arch':
        'linux-arm',
    'file_name':
        'tracebox',
    'file_size':
        1357232,
    'url':
        'https://commondatastorage.googleapis.com/perfetto-luci-artifacts/v29.0/linux-arm/tracebox',
    'sha256':
        '792cdba85df9ac1863a247f5d48fef85b43cc078202dcf08e1eef6fddb971498',
    'platform':
        'linux',
    'machine': ['armv6l', 'armv7l', 'armv8l']
}, {
    'arch':
        'linux-arm64',
    'file_name':
        'tracebox',
    'file_size':
        2249904,
    'url':
        'https://commondatastorage.googleapis.com/perfetto-luci-artifacts/v29.0/linux-arm64/tracebox',
    'sha256':
        '8fff192dde8eadd9370c677582f1d248f444042879d7cce9aae94bfaae43907e',
    'platform':
        'linux',
    'machine': ['aarch64']
}, {
    'arch':
        'android-arm',
    'file_name':
        'tracebox',
    'file_size':
        1136596,
    'url':
        'https://commondatastorage.googleapis.com/perfetto-luci-artifacts/v29.0/android-arm/tracebox',
    'sha256':
        '62eec7c67737559716f4b89eec86da0b415453e71e87235df6f7c0c2ab091c78'
}, {
    'arch':
        'android-arm64',
    'file_name':
        'tracebox',
    'file_size':
        1739432,
    'url':
        'https://commondatastorage.googleapis.com/perfetto-luci-artifacts/v29.0/android-arm64/tracebox',
    'sha256':
        '2d729364b40604ddea38c4f04394035d1a3244a7183bb7a08bcbba611bdcd862'
}, {
    'arch':
        'android-x86',
    'file_name':
        'tracebox',
    'file_size':
        1718188,
    'url':
        'https://commondatastorage.googleapis.com/perfetto-luci-artifacts/v29.0/android-x86/tracebox',
    'sha256':
        '443a08231510eec5f131193ae5c5afc17b934ac5ad25b1157042bdca7bde52b2'
}, {
    'arch':
        'android-x64',
    'file_name':
        'tracebox',
    'file_size':
        1997480,
    'url':
        'https://commondatastorage.googleapis.com/perfetto-luci-artifacts/v29.0/android-x64/tracebox',
    'sha256':
        '56a2337a7a27d425517f7438441a3cab60066a96eba1d261c2372762adfc9bc6'
}]
